unit service;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, jpeg, DB, DBClient, MConnect;

type
  TfrmService = class(TForm)
    Image5: TImage;
    Label2: TLabel;
    Label3: TLabel;
    Label6: TLabel;
    Label8: TLabel;
    DCOMConnection1: TDCOMConnection;
    procedure Label8Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Label6Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmService: TfrmService;
  strLibCard_id:string;      //存放借书证号
  strPassword:string;  //用户密码
  strName:string;      //借书者姓名

implementation

uses login, frmChPass, findbookinf;

{$R *.dfm}

procedure TfrmService.Label8Click(Sender: TObject);
begin
  Close;        //退出主程序
end;

procedure TfrmService.Label3Click(Sender: TObject);
begin
  frmFindBook.Visible:=true;    //进入选择图书界面
  self.Visible:=false;
end;

procedure TfrmService.Label6Click(Sender: TObject);
begin
  frmPass.Visible:=true;      //进入密码修改界面
  self.Visible:=false;
end;

end.
